/** Shopify CDN: Minification failed

Line 12:0 Unexpected "<"
Line 272:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:product-tab (INDEX:60) */
<style>
.seeMore {
      float: left;
    width: 100%;
    background: #eee;
    padding: 13px 20px;
    margin-left: -4px;
    font-size: 15px;
    line-height: 21px;
    list-style-position: inside;
    border-radius: 5px;

}
.post h2{
    float: right;
    display: inline-block;
    font-size: 1.5em;
    line-height: 1em;
    padding: 0px 0px 8px;
    width: 160px;
}
 .post img {
    float: left;
    display: inline-block;
    margin: 0px 10px 1px 0px;
    max-width: 100px;
    vertical-align: top;
}
  .tab {
    flex: 1;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
  }
 h4.prtprice {
    margin: 0px;
       margin-top: 3px;
}
  li.slideshow-item {
    text-align: center;
}
.owl-carousel .owl-nav.disable {
  display: block !important;
}
  h2.prtitle {
      font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #7f7f7f !important;
    text-decoration: none;
        text-align: center;
    height: 35px !important;
    overflow: hidden;
}

  .tab-content {
    display: none;
  }

  .content-container {
    display: flex;
    flex-direction: column;
  }
  .tab-container {
    display: flex;
    margin: 0 auto;
    margin-top: 30px;
    justify-content: center;
    gap:71px;
}
  .t-active{  background: url(//cdn2.bigcommerce.com/server1600/06b40/templates/__custom/images/activetab.png?t=1711750551) no-repeat!important;
    height: 56px;
    color: white;
    margin-top: 2px;
    padding-top: 3px;
      width: 141px;
    text-align: center;
    cursor: pointer;}
/*.tab.\31 {
    background: url(//cdn2.bigcommerce.com/server1600/06b40/templates/__custom/images/activetab.png?t=1711750551) no-repeat;
    height: 56px;
    color: white;
    margin-top: 2px;
    padding-top: 3px;
      width: 141px;
    text-align: center;
    cursor: pointer;
} */
  .tab{
    background: url(//cdn2.bigcommerce.com/server1600/06b40/templates/__custom/images/hovertab.png?t=1711750551) no-repeat;
     height: 56px;
    color: white;
    margin-top: 2px;
    padding-top: 3px;
      width: 141px;
    text-align: center;
    cursor: pointer;
}

  .owl-dot {
    display: inline-block;
    height: 15px !important;
    width: 15px !important;
    background-color: #878787 !important;
    opacity: 0.8;
    border-radius: 50%;
    margin: 0 5px;
  }

  .owl-dot.active {
    background-color: #000 !important;
  }
     #slideshow .wrapper{
        max-width: 1300px;
       margin: 0 auto;
     }
  /* #select_jcG76q span{display:none;} */
#select_jcG76q .owl-carousel .owl-nav .owl-prev{        width: 26px;
    height: 60px;
    top:90px !important;left:0px!important;
             background: url(/cdn/shop/files/mainsliderarrows.png?v=1714452129) 0 0 no-repeat !important;}

#select_jcG76q .owl-carousel .owl-nav button.owl-next{
  background: url(/cdn/shop/files/mainsliderarrows.png?v=1714452129) -26px 0 no-repeat!important;    cursor: pointer;
    width: 26px;right:0px!important;
    height: 60px;
    top: 90px !important;
}
     @media only screen and (min-width: 758px) {
       .owl-next {
     
    height: auto;
    position: absolute;
    top:50%;
    right: 0px !important;
         /* transform: translate(-50px, -50px); */
     }
       .owl-prev {
    height: auto;
    position: absolute;
    top: 50%;
 
}
}
 @media only screen and (max-width: 758px) {    
     .owl-prev {
    height: auto;
    position: absolute;
    top: 50%;
       /* transform: translate(0px, -50px); */

       
}
.owl-next {
    height: auto;
    position: absolute !important;
    top:50% !important;
    right: 0px;
   /* transform: translate(0px, -50px) !important; */
}
}
button.owl-next {
    width: 32px;
    background: transperent !important;
    height: 32px;
    border-radius: 35px;
color: #92ad20 !important;
}
button.owl-prev {
    width: 32px;
    background: transperent !important;
    height: 32px;
    border-radius: 35px;
color: #92ad20 !important;
}

.main-content {
    position: relative;

    .owl-theme {
        .custom-nav {
            position: absolute;
            top: 20%;
            left: 0;
            right: 0;

            .owl-prev, .owl-next {
                position: absolute;
                height: 100px;
                color: inherit;
                background: none;
                border: none;
                z-index: 100;

                i {
                    font-size: 2.5rem;
                    color: #cecece;
                }
            }
        }
    }
}
  h2.product.headingp {
    font-size: 41px;
    margin-bottom: 34px;
}  
     li.slideshow-item {
    list-style: none;
}


      
        body {
            font-family: Arial, sans-serif;
        }

        .tabs {
            display: flex;
            cursor: pointer;
          margin-top: 84px;

        }

    
         .tab:hover {
        color: black;
    font-weight: bold;
    

        }

        .tab-content {
            display: none;
        }

        .active {
            border-color: #ccc;
            border-bottom: none;
            background-color: #fff;
        }

        .active-content {
            display: block;
        }

        .product {
            margin: 20px 0;
        }
.butdoc{
  position: absolute;
    right: 1%;
    bottom: 0px;
    height: 40px;
    vertical-align: middle;
    width: 135px;
    padding: 1px 5px;
    background: url(//cdn2.bigcommerce.com/server1600/06b40/templates/__custom/images/visitthecornergrey.jpg?t=1714803650) 0 0 no-repeat;
    display: block;
}
 
</style>
/* END_SECTION:product-tab */

/* START_SECTION:product-tabs (INDEX:61) */
ul.custom--tabs{
        list-style-type: none;
        width: 1200px;
        max-width: 100%;
        display: flex !important;
        flex-wrap: wrap !important;
      }
    .custom--tabs .tab__list{
     display: inline-block;
    background: url(//cdn2.bigcommerce.com/server1600/06b40/templates/__custom/images/hovertab.png?t=1711750551) no-repeat;
    width: 136px;
    text-align: center;
    color: #fff;
    cursor: pointer;

      
    }
/* coded by https://websensepro.com team */
      .custom__tab-content
      {
          display:none;
      }
      .custom__tab-content.active
      {
          display:block;
            background: #f8f8f8;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 7px;
    box-shadow: 1px 1px 6px #888;
    -moz-border-radius: 7px;
    -moz-box-shadow: 1px 1px 6px #888;
    -webkit-border-radius: 7px;
    -webkit-box-shadow: 1px 1px 6px #888;
    margin-top: -15px;
    width: 92%;
      }
      .tab__list h6.custom-tab
      {
          display:inline-block !important;
          padding:10px 15px !important;
          cursor: pointer !important;
        margin: 0px !important;
      }
      .active-always{
        display: block !important;
      }
      .tab__list:first-child{
  background-color: #dfdfdf;
      }
      .tab__list h6.custom-tab.active
      {
         top: 4px;
    margin-bottom: -10px;
    text-align: center;
    border: none;
    display: inline-block;
    width: 122px;
    background: url(//cdn2.bigcommerce.com/server1600/06b40/templates/__custom/images/activetab.png?t=1711750551) no-repeat;
    height: 32px;
    color: #fff;
      }

    @media only screen and (max-width: 576px)
      {
        ul.custom--tabs{
          display: flex !important;
          flex-direction: column !important;
        }
        .custom--tabs .tab__list .custom-tab{
          margin: 0px !important;
          width: 100%;
          padding: 10px 15px !important;
          border-bottom: none !important;
        }
        .tab__list h6.custom-tab
      {
       padding: 0px !important;
        margin: 10px 0px !important;
      }
        .custom__tab-content.active{

          padding: 0 15px;
        }
      }


.custom--tabs .active{    top: 4px;
    margin-bottom: -10px;
    text-align: center;
    border: none;
    display: inline-block;
    width: 122px;
    background: url(//cdn2.bigcommerce.com/server1600/06b40/templates/__custom/images/activetab.png?t=1711750551) no-repeat;
    height: 32px;
    color: #fff;}
/* END_SECTION:product-tabs */